<nav class="myNav">
    <a href="{{ url_for('index') }}">Home</a>
    <a href="{{ url_for('preprocess') }}">Data Preprocessing</a>
    <a href="{{ url_for('train') }}">Model Training</a>
    <a href="{{ url_for('classification') }}">Do Classification</a>
</nav>